﻿h1, h2, h3, h4, h5, h6{ font-family: 'Roboto', sans-serif !important; font-weight:400; line-height:normal;margin:0;} 
p,a:not(.mdl-button),a:visited,a:link  {font-family: 'Roboto', sans-serif  !important;color: rgba(52,48,49, 0.96); }
p{line-height: 1.5;}
strong{ font-weight:bold }
html,body {font-family: 'Roboto', sans-serif !important;  color: rgba(53,53,54, 0.96); background:rgb(250,250,249);}
.company header.mdl-layout__header .mdl-layout__header-row{padding:0 16px 0 16px;}
.company header.mdl-layout__header .logo{max-width: 240px;}
.company .mdl-layout__drawer>.mdl-layout-title .logo{max-height:96px;}
.company .mdl-layout__header-row .mdl-navigation> ul > li > a:not(.mdl-button){font-weight:400;font-size:1.1rem;text-transform:capitalize;opacity:1;}
.company .mdl-layout__header-row .contact-us .mdl-button,.company .mdl-layout__header-row .user-control .mdl-button{max-width:none;white-space: nowrap;}
.company .mdl-layout__header-row .contact-us,.company .mdl-layout__header-row .user-control{margin:0 8px;position: relative;}
.company .mdl-layout__header-row .contact-us:before{content:"";position: absolute;height: 40%;width: 1px;background: rgba(255,255,255,0.96);left:-4px;top:30%;}

.company header.mdl-layout__header .top-bar{position:relative;padding:2px 6px 2px 0;}
/*.company header.mdl-layout__header .top-bar:after{content:"";width:80%;position:absolute;bottom:0;right:0;height:1px;background:var(--primary-color-500);opacity: 0.08;}*/
/*.company header.mdl-layout__header .top-bar:before{content:"";width:20%;position:absolute;bottom:0;left:0;height:1px;background: linear-gradient(to right, rgba(0,0,0,0) , var(--primary-color-500));opacity: 0.08;}*/
.company header.mdl-layout__header .top-bar ul{list-style:none;padding:0;margin:0;}
.company header.mdl-layout__header .top-bar ul li.social-links {margin-right: 10px;}
.company header.mdl-layout__header .top-bar ul li{display:inline-block;}
/*.company header.mdl-layout__header .top-bar ul li:not(:first-child):before{content:"|";margin:0 2px;opacity: 0.36;}*/
.company header.mdl-layout__header .top-bar .mdl-button{height: 24px;line-height:24px;min-width:0;font-size: 16px;font-weight: 400;}
.company header.mdl-layout__header .top-bar .social-links a{font-size:1.1rem;min-width:24px;width:24px;}
.company header.mdl-layout__header .top-bar .social-links a:hover {color: var(--primary-color-500);background-color: rgba(255, 255, 255,1);}
.company header.mdl-layout__header .top-bar ul li a.phone{transition:all 0.3s ease;}
.company header.mdl-layout__header .top-bar ul li a.phone:hover {color: var(--primary-color-500);}
.company .footer .logo img{padding:8px;}
.company .footer h3{font-size:1rem;text-transform:uppercase;color:var(--primary-color-500);margin:8px 0 0 0;font-weight:500;}
.company .footer .address,.company .footer .contact{width:100%;display:block;}
.company .mdl-mega-footer__bottom-section a,.company .mdl-mega-footer__bottom-section span{color:rgba(255,255,255,0.96);}
.company .mdl-mega-footer__bottom-section .copy-right{max-width: 940px;}
.company .mdl-mega-footer__bottom-section .item-center{justify-content:initial;}
.company .footer i{color:rgba(255,255,255,0.96);}

.company .footer .contact{}
.company .footer .contact a{display:block;color:rgba(255,255,255,0.96);}
.company .footer .contact-wrapper{padding:0 16px;}
.company .footer .contact-wrapper [data-spacer],.company .footer .contact-wrapper a{text-transform:capitalize;font-size:0.9rem;line-height: 0.9rem;}
.company .footer .contact-wrapper ul{list-style:none;padding:0;margin:0;position:relative;}
.company .footer .contact-wrapper ul li{display:block;width:100%;position:relative;margin:8px 0;padding:0 32px;}
.company .footer .contact-wrapper a{margin-bottom:6px;}
/*.company .footer .contact-wrapper ul li:after{content:"";height:100%;width:3px;background:rgba(255,255,255,0.16);position:absolute;left:0;top:0;}
.company .footer .contact-wrapper ul li:before{content:"";position:absolute;left:3px;top:calc(50% - 4px);width: 0; height: 0; border-top: 4px solid transparent;border-bottom: 4px solid transparent;  border-left: 4px solid rgba(255,255,255,0.16);}*/

.company .footer .contact-wrapper ul:before{position:absolute;top: calc(50%);left:0;color: rgba(255,255,255,0.16);}

.company .footer .full-width:first-child{margin-top:0px;background:#e3e4e8;}
.company .footer .full-width:first-child:before{content:"";display:block;width:100%;background:var(--primary-color-500);height:1px;opacity:0;}
.company .footer-menu .mdl-mega-footer__link-list{display:block;}
.company .footer-menu .mdl-mega-footer__link-list li{display:inline-block;padding:16px;}
.company .footer-menu .mdl-mega-footer__link-list a{color:var(--secondary-color-500);}

.company .footer .mdl-mega-footer__bottom-section{border-top: 1px solid rgba(255,255,255,0.01);background: rgba(255,255,255,0.01);opacity:0.36;margin-top: 60px;}


/* LISTINGS COUNT */
.company .listings {position: absolute;bottom: 0;background: rgba(0, 0, 0, 0.56);}
.company .listings ul.listings-count {margin: 0;padding: 0px;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-justify-content: space-around;-ms-flex-pack: justify;justify-content: space-around;width: 100%;}
.company .listings ul.listings-count li {display: block;list-style-type: none;color: #fff;text-transform: uppercase;font-size: 1.2rem;padding: 12px 0;position:relative;}
.company .listings ul.listings-count li::before {position: absolute;content: "";left: -60px;width: 1px;height: 100%;background: #000;top: 0;}
.company .listings ul.listings-count li:last-of-type:after {position: absolute;content: "";right: -60px;width: 1px;height: 100%;background: #000;top: 0;}
.company .listings ul.listings-count li a{ display:block ; color:#fff }
.company .listings ul.listings-count li a span{ display:inline-block }
.company .listings ul.listings-count li a span:last-of-type {margin: 0 0 0 18px;}
.company .listings ul.listings-count li a span > strong {display: block;font-size: 2rem;}
.company .listings ul.listings-count li a span i {display: inline-block;font-size: 3rem;color: #fff;}

@media only screen and (max-width:1024px){
.company .listings ul.listings-count li::before,.company .listings ul.listings-count li:last-of-type:after{ display:none }
}
@media (max-width: 768px) {
.company .listings {bottom: 0px;}
}
@media only screen and (max-width:839px){
.company .listings ul.listings-count li {font-size: 1rem;}
.company .listings ul.listings-count li a span i{ font-size: 1.8rem; }
.company .listings ul.listings-count li a span:last-of-type{ margin: 0 0 0 12px; }
.company .listings ul.listings-count li a span > strong {font-size: 1.4rem;}
}
@media only screen and (max-width:639px) {
.company .listings ul.listings-count li a span i{ display:none }
}

@media only screen and (max-width:479px) {
.company .listings ul.listings-count li {font-size: 0.85rem; padding:0 }
}

/* LISTINGS COUNT END */

/* IBP STORY */
.company .ibp-story{  }
.company .ibp-story .story-left p{text-align:justify; padding-right:50px; }
.company .ibp-story .story-right-box p{ padding-top:10px;  }
.company .ibp-story .story-right-box i{ font-size:50px; vertical-align:middle }
.company .ibp-story .story-right-box strong { display: inline-block; vertical-align: middle; color: #222; font-size: 1.2rem; padding-left: 6px; }
.company .ibp-story .story-right-box strong a {color:rgb(14,16,8) !important}
.company .ibp-story .story-right-box strong a:hover {color:rgb(14,16,8) !important;cursor:pointer;text-decoration:underline;}
 
/* IBP STORY END */

/* ABOUT US */
.company .about-us{background:url(/images/About_bg.jpg) no-repeat; background-size:cover }
.company .about-us .sub-main-title{margin-top:0.8rem;margin-bottom:0.8rem;position:relative;}
.company .about-us .sub-main-title h1,.company .about-us .sub-main-title h2{font-size:2.2rem; z-index:1;padding:0 16.8rem 0 0em; font-weight:300; text-transform:uppercase ; color:#fff }
.company .about-us .sub-main-title h1[data-sub-text]:after,.company .about-us .sub-main-title h2[data-sub-text]:after{display:block;content:attr(data-sub-text);font-size:1.1rem;padding:0.3rem 0.2rem;color:#fff }


@media only screen and (max-width:640px){
.company .about-us .sub-main-title h1,.company .about-us .sub-main-title h2 {padding:0 !important}
}

/* ABOUT US END */ 

/* IBP STORY START */
.company .ibp-market{  }
.company .ibp-market .story-left p{text-align:justify; padding-right:50px; }
.company .ibp-market .story-right-box p{ padding-top:10px;  }
.company .ibp-market .story-right-box i{ font-size:50px; vertical-align:middle }
.company .ibp-market .story-right-box strong { display: inline-block; vertical-align: middle; color: #222; font-size: 1.2rem; padding-left: 6px; }
.company .ibp-market .story-right-box strong a {color:rgb(14,16,8) !important}
.company .ibp-market .story-right-box strong a:hover {color:rgb(14,16,8) !important;cursor:pointer;text-decoration:underline;}
.company .ibp-market .over-img{ position:relative }
.company .ibp-market .over-text{ position:absolute; width:100%; bottom:0; color:#fff; padding: 16px; font-size: 1.4rem; }
.company .ibp-market .over-img img{ width:100% }
@media only screen and (max-width:640px){
.company .ibp-market .over-text{ font-size: 1.25rem; }
}


/* IBP CONTACT US */
.company .ibp-contact{  }
.company .ibp-contact .address-box{  background:rgb(110,110,111); }
.company .ibp-contact .contact-box { padding: 36px; }
.company .ibp-contact .mdl-textfield { margin-top: -11px; }
.company .ibp-contact .contact-box h3{ font-size: 1.5rem; }
.company .ibp-contact .contact-us{ padding: 36px; }
.company .ibp-contact .contact-us h3{ font-size: 1.5rem; color:#fff }
.company .ibp-contact .contact-us ul.contact-info{ margin:23px 0; padding:0 }
.company .ibp-contact .contact-us ul.contact-info li{ list-style-type:none; display:block; color:#fff; padding: 0 0 29px 46px; position:relative }
.company .ibp-contact .contact-us ul.contact-info li a{ color:#fff }
.company .ibp-contact .contact-us ul.contact-info li > strong { display: block; }
.company .ibp-contact .contact-us ul.contact-info li.address::before {position: absolute;content: "\f041 ";width: 30px;height: 30px;font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;left: 0;font-size: 2rem;top: 6px;}
.company .ibp-contact .contact-us ul.contact-info li.call::before {position: absolute;content: "\f095 ";width: 30px;height: 30px;font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;left: 0;font-size: 2rem;top: 6px;}
.company .ibp-contact .contact-us ul.contact-info li.email::before {position: absolute;content: "\f0e0  ";width: 30px;height: 30px;font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;left: 0;font-size: 2rem;top: 6px;}

.company .ibp-contact .contact-us ul.contact-info li.social-links{ padding-left:0 }
.company .ibp-contact .contact-us ul.contact-info li.social-links  a { font-size: 1.4rem; border: 1px solid; margin: 0 5px; line-height: 33px;}

@media only screen and (max-width:640px){
.company .ibp-contact .contact-box { padding: 11px !important }
}

/* IBP CONTACT US END */
/*Amal*/

.mdl-layout__drawer-btn.fold-sidebar {width:28px;height:28px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
.mdl-layout__drawer-btn.fold-sidebar span {display: block;position: absolute;height: 1px;width: 50%;background:var(--secondary-color-900);opacity: 1;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.mdl-layout__drawer-btn.fold-sidebar span:nth-child(even) {left: 50%;border-radius: 0 9px 9px 0;}
.mdl-layout__drawer-btn.fold-sidebar span:nth-child(odd) {left:0px;border-radius: 9px 0 0 9px;}
.mdl-layout__drawer-btn.fold-sidebar span:nth-child(1), .mdl-layout__drawer-btn.fold-sidebar span:nth-child(2) {top: 0px;}
.mdl-layout__drawer-btn.fold-sidebar span:nth-child(3), .mdl-layout__drawer-btn.fold-sidebar span:nth-child(4) {top:8px;}
.mdl-layout__drawer-btn.fold-sidebar span:nth-child(4) {width: 0;}
.mdl-layout__drawer-btn.fold-sidebar:hover span:nth-child(4) {width:50%;}
.mdl-layout__drawer-btn.fold-sidebar span:nth-child(5), .mdl-layout__drawer-btn.fold-sidebar span:nth-child(6) {top:16px;}
.mdl-layout__drawer-btn.fold-sidebar i {font-size: 9px;position: absolute;width: 100%;line-height: 1;left: 0;bottom:-1px;font-style: normal;text-transform: uppercase;font-weight: 600;letter-spacing: 0.6px;font-family: 'Roboto', sans-serif !important;}
.mdl-layout__drawer-btn.fold-sidebar:hover i {color: var(--primary-color-500);}









section.footer.style-1 .full-width.footer-block {background-color: #2f2f2f;}
section.footer.style-1 .full-width.footer-block .column-block {color: rgb(255, 255, 255);}
section.footer.style-1 .full-width.footer-block .column-block h4.footer-title {font-size: 18px;margin-bottom: 15px;text-transform: uppercase;}
section.footer.style-1 .full-width.footer-block .column-block h4.footer-title~span {display: block;}
section.footer.style-1 .full-width.footer-block .item-center:nth-child(2) {-webkit-align-items: flex-start;-ms-flex-align: flex-start;align-items: flex-start;}
section.footer.style-1 .full-width.footer-block .column-block h4.footer-title~a {color: rgb(255, 255, 255);display: block;transition: color 0.2s ease;}
section.footer.style-1 .full-width.footer-block .column-block h4.footer-title~a:hover {color: rgba(255, 255, 255, 0.6);}
.company section.footer.style-1 .mdl-mega-footer__bottom-section .copy-right span {line-height: 12px;display: block;margin-bottom: 12px;font-size: 11px;}
section.footer.style-1 .logo-block .social-icons {margin-top: 30px;}
section.footer.style-1 .logo-block .social-icons a.mdl-button {font-size: 1.1rem;min-width: 24px;width: 24px;height: 24px;margin: 0 3px;}
section.footer.style-1 .logo-block>img {max-width: 250px;}
section.footer.style-1 .full-width.footer-city {background-color: #434343;float: left;}
section.footer.style-1 .full-width.footer-city ul {margin: 0;padding: 0;display: block;text-align: center;}
section.footer.style-1 .full-width.footer-city ul li {display: inline-block;}
section.footer.style-1 .full-width.footer-city ul li a {color: rgb(255, 255, 255);margin: 0 10px;}
section.footer.style-1 .full-width.footer-city {background-color: #434343;float: left;padding:24px 0 22px 0;}
section.footer.style-1 .full-width.footer-city ul {margin: 0;padding: 0;display: block;text-align: center;}
section.footer.style-1 .full-width.footer-city ul li {display: inline-block;}
section.footer.style-1 .full-width.footer-city ul li a {color: rgb(255, 255, 255);margin: 0 10px;transition: color 0.2s ease;}
section.footer.style-1 .full-width.footer-city ul li a:hover {color: rgba(255, 255, 255, 0.6);}
/*Amal*/


.move-left:hover:before {animation:move-left 0.3s ease-in 0s normal;}
@keyframes move-left {0% { transform: translate3d(0%,0,0);opacity:1;}40% { transform: translate3d(-100%,0,0);opacity:0;}60% { transform: translate3d(100%,0,0);opacity:0;}100% { transform: translate3d(0%,0,0);opacity:1;}}


a.mdl-button.mdl-js-button.mdl-button--primary.mdl-js-ripple-effect.margin_btn:before {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    color:#8d8d8f;
    content: attr(data-move);
    white-space: nowrap;
    transition: max-width 300ms ease;
    padding: 0 16px;
}

/*Amal*/
body.company.with-webbuilder .webbuilder-bar a.mdl-button {
    color: rgb(255, 255, 255);
}
body.company .onesearch-div a.get-my-direction i.material-icons{font-size:0;}
body.company .onesearch-div a.get-my-direction i.material-icons:before {
    content: "\e90c";
    font-family: 'agorafonts' !important;
    speak: none;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    font-feature-settings: "liga";
    -webkit-font-variant-ligatures: discretionary-ligatures;
    font-variant-ligatures: discretionary-ligatures;
    -webkit-font-smoothing: antialiased;
}
body.company .HomeSearchSection.style-12 .onesearch-div .OneSearchBox a.get-my-direction i.material-icons {
    font-size: 0 !important;
}
body.company.company-template .SearchBar.style-1 .agora-dropdown-handle {
    background-color: rgb(255, 255, 255);
}
body.company.company-template:not(.search-bar-opened) .SearchBar.style-1 .onesearch-div.mdl-textfield:before {
    color: var(--primary-color-500);
}
body.company .SearchBar.style-1 .search-show-if-open .open-bar .mdl-layout-spacer, body.company .SearchBar.style-1 .Search-Box .actions .mdl-layout-spacer {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    margin: 0 5px;
}
body.company .SearchBar.style-1 .Search-Box .actions {
    -webkit-justify-content:flex-end;
    justify-content: flex-end;
}
body.company.company-template.body_propertymapsearch main.mdl-layout__content {
    margin-top: 0 !important;
}
body.company .SearchBar.style-1 .rt-div .mdl-selectfield {background: rgb(255, 255, 255);}
body.company .SearchBar.style-1 .rt-div {width: 106px;margin: 0 0 0 4px;}
body.company .SearchBar.style-1 .rt-div:after, body.company .SearchBar.style-1 .rt-div:before {background: var(--secondary-color-50);}
body.company:not(.search-bar-opened) .SearchBar.style-1 .rt-div~.onesearch-div-container .OneSearchBox {left: -32px;width: calc(100% - -48px) !important;}
body.company .map-context .properties-panel .properties-list .item {width: 50%;}
body.company .map-property-header .view-switch>a, body.company .result-page .view-switch.gallery>a {padding: 0 4px 4px 4px;border-radius: 0px;}
body.company .map-property-header .view-switch>a.active, body.company .result-page .view-switch.gallery>a.active {display: none;}
body.company .map-property-header .view-switch>a>i, body.company .result-page .view-switch.gallery>a>i {display: inline-block;line-height: 24px;position: relative;top: 2px;}
body.company .map-property-header .view-switch>a>b, body.company .result-page .view-switch.gallery>a>b {display: inline-block;font-weight: 600;line-height:18px;padding:5px 4px 0 4px;}
body.company .OneSearchBox .agora-onesearch-multi-sel-item-cont a i.fa.fa-times-circle:before {content: "\e94a";font-family: 'agorafonts' !important;speak: none;font-size: 14px;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;letter-spacing: 0;-webkit-font-feature-settings: "liga";-moz-font-feature-settings: "liga=1";-moz-font-feature-settings: "liga";-ms-font-feature-settings: "liga" 1;font-feature-settings: "liga";-webkit-font-variant-ligatures: discretionary-ligatures;font-variant-ligatures: discretionary-ligatures;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body.company.company-template .SearchBar.style-1 .Search-Box .actions a.mdl-button--secondary:hover {background-color: rgba(158,158,158, 0.20);}
body.company.company-template .SearchBar.style-1 .Search-Box .actions a.mdl-button--secondary {background-color: transparent;color: var(--primary-color-500);}

@media screen and (min-width:1025px) and (max-width:1060px) {
    body.company.company-template .SearchBar.style-1 .search-show-if-open .open-bar .mdl-layout-spacer, body.company.company-template .SearchBar.style-1 .Search-Box .actions .mdl-layout-spacer {margin: 0 4px;}
}
@media only screen and (max-width: 1440px) and (min-width: 1024px){
body.company.body_propertymapsearch .map-context .properties-panel {height: 100%;width: 600px;}
body.company.body_propertymapsearch .map-context .map-wrapper {height: 100%;width: calc(100% - 600px);}
}
@media only screen and (max-width: 1199px) and (min-width: 1024px){
body.company .SearchBar.style-1 .search-show-if-open .open-bar .mdl-layout-spacer, body.company .SearchBar.style-1 .Search-Box .actions .mdl-layout-spacer {margin: 0 3px;}
body.company .SearchBar.style-1 .agora-dropdown-handle {padding: 0 2px 0 6px;}
body.company section.SearchBar.style-1 .Search-Box .mdl-cell--9-col {width: 80%;}
body.company section.SearchBar.style-1 .Search-Box .mdl-cell--9-col .mdl-cell.mdl-cell--5-col {width: 37.66667%;}
body.company section.SearchBar.style-1 .Search-Box .mdl-cell--9-col .mdl-cell.mdl-cell--7-col {width: 62.33333%;}
body.company section.SearchBar.style-1 .Search-Box .search-button-div.actions {width: 20%;}
body.company .SearchBar.style-1 .search-button-div.actions a.mdl-button {padding: 0 5px 0 5px;}
}
@media only screen and (max-width: 1190px) and (min-width: 1024px) {
    body.company.company-template.with-title-slider .HomeSearchSection.style-12 {
        top: auto;
        transform: none;
        bottom: 30px;
    }
}
@media only screen and (min-width: 1025px) {
    body.company.company-template.with-title-slider main.mdl-layout__content, body.company.company-template.body_propertymapsearch main.mdl-layout__content {margin-top: 0 !important;}
    body.company .SearchBar.style-1 .rt-div~.onesearch-div-container {width: calc(100% - 126px);background-color: rgb(255, 255, 255);margin: 0 8px;}
}

@media only screen and (max-width: 1025px) {
    body.search-bar-opened .SearchBar .Search-Box .mdl-cell--8-col-tablet {width: 100%;}
    body.search-bar-opened .SearchBar .Search-Box .search-show-if-open,body.company.search-bar-opened .SearchBar.style-1 .rt-div~.onesearch-div-container .OneSearchBox {width: 100%!important;}
    body.search-bar-opened .SearchBar .rt-div~.onesearch-div-container {width: calc(100% - 110px);}
    body.company.body_propertymapsearch .agora-content-wrapper .map-context .map-wrapper {height: 100%;width: calc(100% - 370px);}
    body.company.body_propertymapsearch .agora-content-wrapper .map-context .properties-panel {height: 100%;width: 370px;}
    body.company.body_propertymapsearch .map-context .properties-panel .properties-list .item {width: 100%;}
    body.company.company-template.with-title-slider header.agora-layout-header ~ .agora-layout-header-auto {
        display: block;
    }
}
@media only screen and (max-width: 840px) {
    body.company.body_propertymapsearch.property-search .agora-content-wrapper .map-context .properties-panel {display: none;}
    body.company.body_propertymapsearch.property-search .agora-content-wrapper .map-context .map-wrapper {height: 100%;width: 100%;}
}
body.privacy-policy-active .data-privacy-policy.active {z-index: 9;}
body.company.company-template:not(.body_propertymapsearch):not(.with-title-slider) header.agora-layout-header~.agora-layout-header-auto {
    display: block;
}
section.news-media-section .owl-prev>i,section.news-media-section .owl-next>i {
    font-size: 45px;
}

.company .mdl-layout__header-row .user-control a.mdl-button.user-login-button {font-size: 14px;}
.company .mdl-layout__header-row .user-control a.mdl-button.user-login-button:before{display:none;}

section.agent-result-section .agent-info .agent-name {margin-left: 0 !important;}
section.agent-result-section .agent-info .view-profile{text-decoration:underline;cursor:pointer;}
section.agent-result-section .agent.item.style1 .mdl-card__actions a.mdl-button {white-space: nowrap;text-align: center;color: var(--primary-color-500);padding: 0 7px 0 3px;}
body.company.company-template .search-bar.style-1 .mdl-selectfield, body.company.company-template .search-bar.style-1 .onesearch-div-container {background-color: rgb(255, 255, 255);}
body.company.company-template .search-bar.style-1 .mdl-textfield input{border-bottom: 1px solid rgb(255, 255, 255);}
body.company.company-template .search-bar.style-1 .mdl-textfield input~label:after{display:block;}
section.agent-result-section .item.agent.style1 .agent-info .basic-info {margin-left: 0;}

section.agent-bio .mdl-grid.desc .mdl-grid.title h1 {margin-left: 0;}
section.agent-bio .mdl-grid.desc .priority-phone>span {display: block;width: 100%;}
section.agent-bio .mdl-grid.desc .social-icons .icons a.mdl-button {background-color: var(--primary-color-500);color: #fff;}
section.agent-bio .mdl-grid.desc .social-icons {margin-top: 15px;}
section.agent-bio .mdl-grid.desc .social-icons .icons a.mdl-button i.aga {transform: none;width: 100%;height: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-align-self: center;-ms-flex-item-align: center;align-self: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;z-index: 9;position: relative;}

@media screen and (min-width: 840px){
    section.agent-result-section .mdl-grid.mdl-cell.mdl-cell--3-col.animate-repeat.agent.item.style1.agent.have-teamsite .mdl-card__title {height: 380px;}
}
@media screen and (min-width: 1100px){
    section.agent-result-section .mdl-grid.mdl-cell.mdl-cell--3-col.animate-repeat.agent.item.style1.agent.have-teamsite {width: calc(100%/5 - 16px);}
}

body.company.company-template.privacy-policy-active.with-webbuilder .mdl-layout__drawer-btn.fold-sidebar {margin-top: 156px!important;}
body.company.with-webbuilder .webbuilder-bar {z-index: 9999;}
@media screen and (min-width: 1199px) {
body.company.company-template .title-slider .slider .mc-image {height: 100vh !important;}
}
@media screen and (max-width: 1199px){
.agent-information .mdl-grid.desc>.mdl-cell.mdl-cell--6-col.mdl-cell--8-col-tablet.mdl-cell--4-col-phone {width: calc(100% - 16px);}
.agent-information .mdl-grid.desc>.mdl-cell.mdl-cell--6-col.mdl-cell--8-col-tablet.mdl-cell--4-col-phone .mdl-typography--text-right {text-align: left;margin-left: 0;}
.agent-information .mdl-grid.desc>.mdl-cell.mdl-cell--6-col.mdl-cell--8-col-tablet.mdl-cell--4-col-phone.links{padding-left:0;}
}
.agent-information span.address-detail-no {display: inline-block;}
.agent-information span.address-detail-no>i.b {float: left;width: auto;padding-right: 3px;}
.agent-information .mdl-grid.desc .priority-phone>span {display: block;width: 100%;}
.agent-information .mdl-grid.desc .social-icons .icons a.mdl-button {background-color: var(--primary-color-500);color: #fff;}
.agent-information .mdl-grid.desc .social-icons .icons a.mdl-button i.aga {transform: none;width: 100%;height: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-align-self: center;-ms-flex-item-align: center;align-self: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;z-index: 9;position: relative;}
.agent-information .mdl-grid.desc .social-icons {margin-top: 15px;}
section.agent-result-section .item.agent.style1 .agent-info .basic-info.license-no>i {font-style: normal;}

body.company.company-template:not(.with-title-slider) header.agora-layout-header:not(.collapsed) {
    background-color: rgb(255, 255, 255);
}
.HomeSearchSection.style-12 .onesearch-div .OneSearchBox img {
    max-width: 30px;
    margin-left: 4px;
    margin-bottom: 4px;
}

.mdl-layout__drawer .mdl-navigation li>a>.webbuilder_option label:hover {
    opacity: 1;
}
.mdl-layout__drawer .mdl-navigation li>a>.webbuilder_option label:before {
    font-size: 18px !important;
}
.tabed-view.default .tab-contents .custom-styling-font .clr-pickr-label label[data-value="Color"] {
    display: none;
}
